
Redmine - Defect #9689

Cannot use a custom field with User format as filter

2011-11-29 15:42 - pasquale [:dedalus]

Status: Closed Start date: 2011-11-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.1

Description

I have create a new custom field based on User format with "used as filter" flagged on,

but Redmine don't show the new custom field into the list of filter fields when I create a new public query.

Related issues:

Is duplicate of Redmine - Feature #9445: Add Issue custom fields of User-form... Closed 2011-10-21

History

#1 - 2011-11-29 16:42 - Jean-Philippe Lang

- Priority changed from High to Normal

#2 - 2011-11-29 18:53 - pasquale [:dedalus]

- Status changed from New to Resolved

dupe of issue #9445

#3 - 2011-11-29 21:01 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Thanks for update.
